A.menu:link {
	COLOR: #B6D1FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: underline
}
A.menu:visited {
	COLOR: #B6D1FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}
A.menu:active {
	COLOR: #9999FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}

#menu {COLOR: #B6D1FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none}

A.menu1:link {
	COLOR: #B6D1FF; FONT-WEIGHT: bold; font-size: 11.5px; font-family: Arial; TEXT-DECORATION: none
}
A.menu1:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; font-size: 11.5px; font-family: Arial; TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #B6D1FF; FONT-WEIGHT: bold; font-size: 11.5px; font-family: Arial; TEXT-DECORATION: none
}
A.menu1:active {
	COLOR: #9999FF; FONT-WEIGHT: bold; font-size: 11.5px; font-family: Arial; TEXT-DECORATION: none
}

A.news:link {
	COLOR: #D6E6FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}
A.news:hover {
	COLOR: #ffffff; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}
A.news:visited {
	COLOR: #D6E6FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}
A.news:active {
	COLOR: #9999FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none
}

#news {COLOR: #D6E6FF; FONT-WEIGHT: bold; font-size: 10.9px; font-family: Arial; TEXT-DECORATION: none}